# Generated by Django 2.2 on 2021-03-30 12:37

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('configs', '0003_auto_20210303_1315'),
        ('orders', '0017_auto_20210318_1204'),
    ]

    operations = [
        migrations.AddField(
            model_name='orderpayment',
            name='order_payment_status',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.DO_NOTHING, to='configs.OrderPaymentStatus'),
        ),
    ]
